snmp_set_oid_numeric_print
snmp_set_quick_print
SNMP Functions
PHP Manual

# snmp_set_oid_output_format

(PHP 5 >= 5.2.0)

snmp_set_oid_output_format — Set the OID output format

### Description

void snmp_set_oid_output_format ( int `$oid_format` )

snmp_set_oid_output_format() sets the output format to be full or numeric.

### Parameters

`oid_format`

  Set it to `SNMP_OID_OUTPUT_FULL` if you want a full output, `SNMP_OID_OUTPUT_NUMERIC` otherwise.

### Return Values

No value is returned.

### Notes

> Note: snmp_set_oid_output_format() is only available when using the UCD SNMP library. This function is not available when using the Windows SNMP library.

snmp_set_oid_numeric_print
snmp_set_quick_print
SNMP Functions
PHP Manual